.tableBusy {
    font-size: 12px;
}

.tableBusy th {
    text-align: center;
    font-weight: normal;
    background: rgb(240, 240, 240);
}

.tableBusy td {
    vertical-align: top !important;
    padding: 4px !important;
}

/* Объект */
.tableBusy .object {
    background: #EBF5FB;
    box-shadow: 0 1px 2px rgba(6, 33, 63, 0.13);
    border-radius: 2px;
    padding: 0 4px 4px 4px;
    margin-bottom: 4px;
}

.tableBusy .object .avatar-mini {
    width: 18px;
    height: 18px;
    margin-right: 4px;
}

.tableBusy .object .title {
    line-height: 18px;
    font-size: 11px;
    font-weight: bold;
}

/* Выбор объекта */
.tableBusy .recommend {
    background: #82E0AA;
}

.tableBusy .danger {
    background: #E74C3C;
}

.tableBusy .warning {
    background: #F4D03F;
}

.tableBusy .btnSelect {
    background: cornflowerblue;
    border: 0;
    border-radius: 2px;
    color: #fff;
    margin: 0 0 4px 0 !important;
    padding: 0 6px !important;
    font-size: 11px !important;
    outline: none;
}

.tableBusy .btnSelect:active, .tableBusy .btnSelect:focus {
    outline: none;
}

.tableBusy .btnSelect:hover {
    cursor: pointer;
    background: dodgerblue;
}

.tableBusy a {
    background: inherit !important;
}